summaryrefslogtreecommitdiff
path: root/debian/tests/python2
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/python2')
-rwxr-xr-xdebian/tests/python28
1 files changed, 8 insertions, 0 deletions
diff --git a/debian/tests/python2 b/debian/tests/python2
new file mode 100755
index 0000000..1b84e52
--- /dev/null
+++ b/debian/tests/python2
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -e -u
+cd "$ADTTMP"
+
+for python in $(pyversions -i); do
+ PYTHONWARNINGS=d $python -m PyMca5.tests.TestAll 2>&1
+done
+